{{ with .Params.preface -}}
<div class="notice">
  <p>{{ . | $.RenderString }}</p>
</div>
{{ end -}}
{{ with .Params.guest -}}
<div class="notice">
  {{- $guestName := cond (isset . "url")
      (printf "<a rel=\"author\" href=\"%s\">%s</a>" .url $.Params.author)
      $.Params.author }}
  <p><strong>{{ i18n "page.guest.author" $guestName | safeHTML }}</strong></p>
  {{ with .bio }}<p>{{ . | $.RenderString }}</p>{{ end }}
  <p><a href="{{ relref $ "about/guest-articles" }}">{{ i18n "page.guest.more" }}</a></p>
</div>
{{ end -}}
